[\configman]
[\configman\commands]

[\configman\commands\WizardSoft_SmetaAddin_PropertyAddFromBase]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_PropertyAddFromBase
LocalName=sНазначить из базы
DispName=sНазначить из базы
TooltipText=sНазначение сметного свойства для всех выбранных элементов из базы данных.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sAddBase

[\configman\commands\WizardSoft_SmetaAddin_PropertyAdd]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_PropertyAdd
LocalName=sДобавить сметное свойство
DispName=sДобавить сметное свойство
TooltipText=sДобавление пустого сметного свойства для всех выбранных элементов.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sAdd-Propertis

[\configman\commands\WizardSoft_SmetaAddin_ImportFromDB]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_ImportFromDB
LocalName=sНазначить по коду
DispName=sНазначить по коду
TooltipText=sНазначение сметного свойства из базы данных всем подобранным элементам.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sImportDB

[\configman\commands\WizardSoft_SmetaAddin_CopySmetaCode]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_CopySmetaCode
LocalName=sДублировать сметное свойство
DispName=sДублировать сметное свойство
TooltipText=sДублирование значения сметного свойства для всех подобных элементов.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sDuble-All


[\configman\commands\WizardSoft_SmetaAddin_Clear]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_Clear
LocalName=sОчистить у элементов
DispName=sОчистить у элементов
TooltipText=sОчистка значения сметного свойства для всех выбранных элементов.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sDell-Select-Properties

[\configman\commands\WizardSoft_SmetaAddin_ClearAll]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_ClearAll
LocalName=sОчистить у всех элементов
DispName=sОчистить у всех элементов
TooltipText=sОчистка значения сметного свойства для всех элементов проекта.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sDell-Select-All-Properties


[\configman\commands\WizardSoft_SmetaAddin_HideNoEmpty]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_HideNoEmpty
LocalName=sСкрыть элементы с заданным сметным свойством
DispName=sСкрыть элементы с не пустым сметным свойством
TooltipText=sСкрытие элементов с привязанным не пустым сметным свойством.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sHide-All

[\configman\commands\WizardSoft_SmetaAddin_HideEmpty]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_HideEmpty
LocalName=sСкрыть элементы с пустым сметным свойством
DispName=sСкрыть элементы с пустым сметным свойством
TooltipText=sСкрытие элементов с привязанным пустым сметным свойством.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sHide-All

[\configman\commands\WizardSoft_SmetaAddin_ShowAll]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_ShowAll
LocalName=sПоказать скрытые элементы
DispName=sПоказать скрытые элементы
TooltipText=sОтображение скрытых элементов.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sShow-All

[\configman\commands\WizardSoft_SmetaAddin_ShowView]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_ShowView
LocalName=sОкно сметных свойств
DispName=sОкно сметных свойств
TooltipText=sОтображение или скрытие окна редактирования сметных свойств.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sShow_Hide_Properties

[\configman\commands\WizardSoft_SmetaAddin_Import]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_Import
LocalName=sИмпорт из файла
DispName=sИмпорт из файла
TooltipText=sИмпорт сметных свойств из файла.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sImport

[\configman\commands\WizardSoft_SmetaAddin_Export]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_Export
LocalName=sЭкспорт в файл
DispName=sЭкспорт в файл
TooltipText=sЭкспорт сметных свойств в файл.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sExport

[\configman\commands\WizardSoft_SmetaAddin_ExportBIM]
cmdtype=i1
weight=i30
Intername=sWizardSoft_SmetaAddin_ExportBIM
LocalName=sЭкспорт в Bim Wizard
DispName=sЭкспорт в Bim Wizard
TooltipText=sЭкспорт сметных свойств в приложение.
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sExport_BIM


[\configman\commands\WizardSoft_SmetaAddin_Settings]
cmdtype=i0
weight=i30
Intername=sWizardSoft_SmetaAddin_Settings
LocalName=sНастройки Wizardsoft
DispName=sНастройки
TooltipText=sНастройки сметного модуля. 
BitmapDll=sWizardSoft.SmetaAddIn.NanoCad20.dll
Icon=sSettings

[\ribbon]
[\ribbon\WizardSoft]
CUIX=s%CFG_PATH%\Wizardsoft.cuix
visible=f1

